/* -------------------------------------------------------------------------- */
/* Intents */
/* -------------------------------------------------------------------------- */

/* INAddTasks (customized system intent) */

"3s4Pq7" = "添加任务"; /* Title */
"J4CdGj" = "使用内置功能向 Things 中添加待办事项。仅支持有限的几组参数。"; /* Intent AddTasks -> Description */

"IF3OZi" = "任务列表"; /* Parameter: targetTaskList */
"uNB8yE" = "标题"; /* Parameter: taskTitles */
"2x4fQs" = "Spatial Event Trigger"; /* Parameter: spatialEventTrigger */
"itSKVK" = "Temporal Event Trigger"; /* Parameter: temporalEventTrigger */

"sLae48" = "打开 Things"; /* Suggestions:  (title) */
